/* ********************* NEWS DISPLAY ********************* */

#storyList {
	margin:0 0em 0 1em;
	padding:0;
	list-style:none;
}
#storyList li {
	margin:0;
	padding:0 2em;
	list-style:none;
	border-top:1px solid #EEE;
}
#storyList li h3 {
	font-size:1.2em;
	margin:1em 0 0 0;
	font-weight:bold;
}
#storyList li .date {
	margin:0 0 0.5em 0.7em;
	font-style:italic;
	color:#888;
}
#storyList li .summary {
	margin:1em 0 1em 0.7em;
}
#storyList li .storyLink {
	text-align:right;
	margin:0 0 1em 0.7em;
}


#bottomLinks {
	margin:0 14em 0 1em;
	padding:0.5em;
	list-style:none;
	border-top:1px solid #EEE;
}
#bottomLinks li {
	margin:0;
	padding:0 0.5em;
	list-style:none;
	float:left;
	border-right:1px solid #AAA;
}
#bottomLinks li a {color: #000;text-decoration:underline;}
#bottomLinks li a:hover {color: #888;text-decoration:underline;}